.tipoftheday {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.textcomment {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none}
.text14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.textdate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #669966; text-decoration: none}
.linksmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFCC33; text-decoration: none}
.linktitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #000000}
.doctitle {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #009966; text-decoration: none; font-size: 12px}
